<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminUsers.class.php');

template:
{
	AdminUsers::tplSection('delete');

	Template::set('delete',
	[
		'button_text' => __('Supprimer l\'utilisateur'),
		'confirm_text' => __('Supprimer l\'utilisateur ?')
	]);
}

update:
{
	AdminUsers::deleteUser();
}

get_data:
{
	AdminUsers::getUser();

	AdminUsers::getUsersList();
}
?>